Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231843 - missing build dependency tcp_wrappers-libs ?
Summary: missing build dependency tcp_wrappers-libs ?
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: am-utils
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karel Zak
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-12 15:02 UTC by Karsten Hopp
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-05 20:34:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Karsten Hopp 2007-03-12 15:02:59 UTC
Description of problem:

am-utils links with libwrap when it is built in an everything install buildroot.
This build requirement is either missing or linking with libwrap should be
disabled somehow with a configure parameter


am-utils-6.1.5-5

Comment 1 Karel Zak 2007-03-13 15:52:53 UTC
Fixed. Update to am-utils-6.1.5-6.fc7. Thanks for your report.

Comment 3 RHEL Product and Program Management 2007-06-05 20:34:27 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Since this
bugzilla is in a component that is not approved for the current
release, it has been closed with resolution deferred.  You may
reopen this bugzilla for consideration in the next release.


Note You need to log in before you can comment on or make changes to this bug.